# Traduzione italiana di partman-auto
# Copyright (C) 2004 Free Software Foundation, Inc.
#
# Stefano Melchior <stefano.melchior@openlabs.it>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: localization-config 0.105\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2004-10-23 20:03+0100\n"
"Last-Translator: Stefano Melchior <stefano.melchior@openlabs.it>\n"
"Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Preconfigura i parametri relativi alla lingua"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Postconfigura i parametri relativi alla lingua"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
#, fuzzy
msgid "Preconfiguring language-related parameters..."
msgstr "Preconfigura i parametri relativi alla lingua"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
#, fuzzy
msgid "Configuring language-related parameters..."
msgstr "Preconfigura i parametri relativi alla lingua"

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Preconfigura i parametri relativi alla lingua"
